<template>
	<view class="content">
		<image src="../../static/img/ttchou.png" mode="" class="bg"></image>
		<view class="flex v-list">
			<view class="action">
				已观看
			</view>
			<view class="">
				未看完
			</view>
			<view class="">
				未看完
			</view>
		</view>
		<image src="../../static/img/golock.png" mode="" class="golock" @click="golock"></image>
		<view class="zj-wrap">
			
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad() {
			
		},
		onShow() {
			
		},
		onReachBottom() {
			
		},
		onReady() {
			
		},
		methods: {
			golock() {
				uni.navigateTo({
					url:'/pages/zero/ren'
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
	page {
		background-color: #fb8048;
		height: 100%;
	}
	.content {
		padding-top: 95rpx;
	}
	.bg {
		display: block;
		width: 706rpx;
		height: 1185rpx;
		margin: auto;
	}
	.v-list {
		width: 370rpx;
		height: 30rpx;
		// background-color: red;
		// border: 1px solid red;
		position: absolute;
		top: 740rpx;
		left: 215rpx;
		font-size: 19rpx;
		text-align: center;
		view {
			width: 29%;
			color: #D0373D;
		}
		.action {
			color: #999999;
		}
	}
	.golock {
		width: 354rpx;
		height: 105rpx;
		position: absolute;
		left: 215rpx;
		top: 890rpx;
	}
	.zj-wrap {
		width: 560rpx;
		height: 254rpx;
		// background-color: #fff;
		border: 1px solid red;
		position: absolute;
		left: 118rpx;
		top: 1030rpx;
	}
</style>